/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Mégsem";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Megkettőzés";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Fájl megkettőzése";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Szerkesztés";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "Írja be az új fájl nevét";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "A fájl ezzel a névvel már létezik. Szeretné felülírni a létező fájlt?";
"Do you want to move the selected files?" = "Szeretné áthelyezni a kiválasztott fájlokat?";
